EAP version numbering

It looks like the EAP build still claims to be 4.0. I suspect (but
haven't tested) that this means that if I claim that my plug-in
requires 4.1, we'll get an error. Is this an oversight, or do you guys
typically wait until the end of the release cycle to bump up the
version number?

1 comment
Comment actions Permalink

typically wait until the end of the release cycle to bump up the
version number?


Yes. An we also write the EAP version codename in the title. Newer Pallada builds will have "IntelliJ IDEA (Pallada)" there

--
Best regards,
Eugene Zhuravlev
Software Developer
JetBrains Inc.
http://www.jetbrains.com
"Develop with pleasure!"


0

Please sign in to leave a comment.